Subject: [Autoconf] Is it really necessary to support privacy addressing in mobile ad hoc network?

From: Longjiang Li <[email-masked]>
Date: Wed, 24 Jan 2007 20:50:29 +0800 (CST)

Dear all,

I found that current research efforts related to privacy mainly focus on IPv6 and mobile IPv6.  For example, RFC 3041 has provided Privacy Extensions for Stateless Address Autoconfiguration in IPv6. Privacy addressing makes it  more difficult for eavesdroppers and other information  collectors to identify when different addresses used in different  transactions actually correspond to the same node. In addition, several IETF drafts, currently active,  try  to  improve  privacy  for  mobile IPv6 by adding encryption option or using ephemeral identifiers.   

However, most existing autoconfiguration efforts designed for MANETs does not concern privacy at all, though RFC 3041, I guess, may also be extended to MANETs for improving privacy.  Recently, I got some inexperienced  ideas to enhance privacy for some existing autoconfiguration methods, but I am not sure whether it is really important to support privacy addressing in mobile ad hoc networks? 

Is anyone interested in this topic? What are the most important factors for privacy issues in MANETs?

Best Regards,
Longjiang Li

		
___________________________________________________________ 
Mp3疯狂搜-新歌热歌高速下
http://music.yahoo.com.cn/?source=mail_mailbox_footer

_______________________________________________
Autoconf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/autoconf